Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 176590 - Please add alpha arch into ExclusiveArch tag in the spec file
Summary: Please add alpha arch into ExclusiveArch tag in the spec file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-keyboard
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-12-27 07:44 UTC by Sergey Tikhonov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-02 05:47:29 UTC


Attachments (Terms of Use)

Description Sergey Tikhonov 2005-12-27 07:44:47 UTC
Description of problem:
Please add alpha arch into ExclusiveArch tag in the spec file. This would allows
building of the package unmodified for AlphaCore project.

Comment 1 Mike A. Harris 2006-02-02 05:47:29 UTC
alpha and sparc added to keyboard and mouse driver, and most of the other
drivers.  I figured we might as well enable all the input drivers on all
architectures, unless they are known to not work at all on a given arch,
or have some other reason they shouldn't be included.  Better to have
input drivers avail, than to be missing.  If anyone discovers an input
driver that shouldn't be enabled on a given arch, and files a bug I'll
disable it, however if anyone finds any bugs or problems with a given
input driver on alpha/sparc, please report the bug to X.Org bugzilla
directly of course.  ;o)

This one should be fixed in xorg-x11-drv-keyboard-1.0.1.3-1 in rawhide
tomorrow or the next day.

Thanks.

Comment 2 Sergey Tikhonov 2006-02-02 06:38:22 UTC
Thank you very much, Mike.


Comment 3 Mike A. Harris 2006-02-02 06:53:58 UTC
Long live Alpha!


Note You need to log in before you can comment on or make changes to this bug.